Bug-Database: https://github.com/pylons/plaster_pastedeploy/issues
Bug-Submit: https://github.com/Pylons/plaster_pastedeploy/issues/new
Name: plaster_pastedeploy
Repository: https://github.com/Pylons/plaster_pastedeploy.git
Repository-Browse: https://github.com/pylons/plaster_pastedeploy
